10.04用不了wps肿么办?

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
头像
eternalubuntu
帖子: 209
注册时间: 2007-10-19 14:25
送出感谢: 0
接收感谢: 0

10.04用不了wps肿么办?

#1

帖子 eternalubuntu » 2013-02-06 16:15

如题,安装时提示依赖不满足,libc6版本太低,怎么办?有安装成功的大神分享下经验呗!!
头像
luojie-dune
帖子: 22033
注册时间: 2007-07-30 18:28
系统: Linux
来自: 空气中
送出感谢: 9 次
接收感谢: 61 次

Re: 10.04用不了wps肿么办?

#2

帖子 luojie-dune » 2013-02-06 16:29

libc啊。直接升级系统最简单了 - libc是构建系统的基础。。。
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议
头像
eternalubuntu
帖子: 209
注册时间: 2007-10-19 14:25
送出感谢: 0
接收感谢: 0

Re: 10.04用不了wps肿么办?

#3

帖子 eternalubuntu » 2013-02-06 16:46

老本了,12.04因为pae内核的问题,之前装过xubuntu,但是太卡了!
头像
YeLee
论坛版主
帖子: 26408
注册时间: 2008-08-13 8:48
系统: Fundu i64
来自: 东海硇州,一双管钥。
送出感谢: 25 次
接收感谢: 307 次
联系:

Re: 10.04用不了wps肿么办?

#4

帖子 YeLee » 2013-02-06 17:28

表示之前试过在debian stable i386上运行,没有问题。
◎当我站在道德的高度上俯视别人的时候,发现自己是多么渺小。
♥执着但不偏激,反对而不排斥,坚决捍卫矛盾体的存在方式。
★★★天气预报★★★
fcitx-yatable一个可以使用的码表输入法
[教程]几个实例攻克软件编译难关
Gentoo Development Guide
字体相关
回复

回到 “办公、图像、机械电子设计等”